export var command = {
  name: 'moveCellSelectionToMostInlineEnd',
  callback: function callback(hot) {
    var selection = hot.selection,
      columnIndexMapper = hot.columnIndexMapper;
    selection.setRangeStart(hot._createCellCoords(hot.getSelectedRangeLast().highlight.row, columnIndexMapper.getNearestNotHiddenIndex(hot.countCols() - 1, -1)));
  }
};